from fastapi import APIRouter
from .invoices.routes import router as invoices_router

router = APIRouter()

router.include_router(invoices_router, prefix="/invoices", tags=["WINSAAI - Invoices"])

from .pedimentos.routes import router as pedimentos_router
router.include_router(pedimentos_router, prefix="/pedimentos", tags=["WINSAAI - Pedimentos"])
